Changeset 25196 in spip-zone


Ignore:
Timestamp:
Dec 14, 2008, 11:01:33 AM (11 years ago)
Author:
nicolas1.krebs2@…
Message:

Met a jour les fichiers plugin.xml avec '<necessite id="SPIP" version="[1.9.2;]" />' (http://article.gmane.org/gmane.comp.web.spip.zone/10933). NK

Location:
_plugins_
Files:
474 edited

Legend:

Unmodified
Added
Removed